IBM Support

Security Bulletin: A vulnerability has been discovered in 40-GbE network interface modules for the IBM Security Network Protection XGS 7100 appliance (CVE-2016-8106)

Security Bulletin


Summary

A denial of service vulnerability (CVE-2016-8106) has been discovered in 40-GbE network interface modules for the IBM Security Network Protection XGS 7100 appliance.

Vulnerability Details

CVEID: CVE-2016-8106
DESCRIPTION:
Intel Ethernet Controller X710/XL710 is vulnerable to a denial of service, caused by improper handling of certain network traffic. By sending specially-crafted network traffic, a remote attacker could exploit this vulnerability to cause the system to stop responding.
CVSS Base Score: 5.3
CVSS Temporal Score: See https://exchange.xforce.ibmcloud.com/vulnerabilities/120415 for the current score
CVSS Environmental Score*: Undefined
CVSS Vector: (CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L)

Affected Products and Versions

IBM Security Network Protection XGS 7100 firmware version 5.3.3 with 40-GbE network interface modules

Remediation/Fixes

Product VRMF Remediation/First Fix
IBM Security Network Protection XGS 7100 Firmware version 5.3.3 Download Platform Hardware Diagnostics NVM Tool 1.1.1.3 from IBM Security License Key and Download Center, follow the instructions in the readme file, and update the firmware of 40-GbE network interface modules.

Workarounds and Mitigations

None

Get Notified about Future Security Bulletins

References

Complete CVSS v3 Guide
On-line Calculator v3

Related information

IBM Secure Engineering Web Portal
IBM Product Security Incident Response Blog

Acknowledgement

The vulnerability was reported to IBM by Intel.

Change History

03 May 2017: Original Version Published

*The CVSS Environment Score is customer environment specific and will ultimately impact the Overall CVSS Score. Customers can evaluate the impact of this vulnerability in their environments by accessing the links in the Reference section of this Security Bulletin.

Disclaimer

According to the Forum of Incident Response and Security Teams (FIRST), the Common Vulnerability Scoring System (CVSS) is an "industry open standard designed to convey vulnerability severity and help to determine urgency and priority of response." IBM PROVIDES THE CVSS SCORES "AS IS" WITHOUT WARRANTY OF ANY KIND, INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. CUSTOMERS ARE RESPONSIBLE FOR ASSESSING THE IMPACT OF ANY ACTUAL OR POTENTIAL SECURITY VULNERABILITY.

Document information

More support for: IBM Security Network Protection

Software version: 5.3.3

Operating system(s): Firmware

Reference #: 2002507

Modified date: 03 May 2017